Error

two or more packages specified (liboce-ocaf-lite8 libsane-extras)